<ion-header class="ion-no-border">
  <ion-toolbar>
   <!--  <ion-title>loginscreen</ion-title> -->
  </ion-toolbar>
  <ion-buttons slot="start">
    <ion-back-button [routerLink]="['/loginscreen']" text=""></ion-back-button>
  </ion-buttons>
</ion-header>

<ion-content fullscreen>
  <ion-card class="ion-no-margin">
    <div>
      <img src="../../assets/encabezado2.png" alt="">
    </div>

    <ion-card-content>
      <div class="metodos-pago">
        <p>Metodos de pago</p>
      </div>

      <div class="opciones-metodo">
        <div class="cont-card">
          <ion-icon class="card" name="card-outline"></ion-icon>
        </div>
        <div class="cont-nequi">
          <img classnequi src="../../assets/nequi.png" alt="">
        </div>
      </div>

      <div class="cont-bar-progress">
        <p class="progress">100% completado</p>
        <ion-progress-bar value="1" class="bar-progress"></ion-progress-bar>
      </div>

      <div class="botones">
        <div class="sign-btn-wrap">
          <ion-button [routerLink]="['/registro1']"  fill="solid" shape="round" class="atras">Atras</ion-button>
        </div>

        <!-- <div class="sign-btn-wrap">
          <ion-button [routerLink]="['/registro3']"  fill="solid" shape="round" class="siguiente" onclick="handleButtonClick()">Siguiente</ion-button>
        </div> -->

        <div class="sign-btn-wrap">
          <ion-button  fill="solid" shape="round" class="siguiente" onclick="handleButtonClick()">Siguiente</ion-button>
        </div>
      </div>
      
    </ion-card-content>
  </ion-card>
</ion-content>
